#!/bin/sh
export PATH='/usr/obj/ports/hs-unix-compat-0.4.1.1/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: unix-compat
version: 0.4.1.1
id: unix-compat-0.4.1.1-f8b44fa3b70df2048e7df3d2010ec9c5

license: BSD3
copyright:
maintainer: Jacob Stanley <jacob@stanley.io>
stability:
homepage: http://github.com/jystic/unix-compat
package-url:
synopsis: Portable POSIX-compatibility layer.
description: This package provides portable implementations of parts
             of the unix package. This package re-exports the unix
             package when available. When it isn'\''t available,
             portable implementations are used.
category: System
author: Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan
pkgpath: devel/hs-unix-compat
exposed: True
exposed-modules: System.PosixCompat System.PosixCompat.Extensions
                 System.PosixCompat.Files System.PosixCompat.Temp
                 System.PosixCompat.Time System.PosixCompat.Types
                 System.PosixCompat.Unistd System.PosixCompat.User
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc/unix-compat-0.4.1.1
library-dirs: /usr/local/lib/ghc/unix-compat-0.4.1.1
hs-libraries: HSunix-compat-0.4.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/lib/ghc/unix-compat-0.4.1.1/include
includes: HsUnixCompat.h
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         unix-2.7.0.1-daaa09521d11ac7d04b39364734c9558
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-unix-compat-0.4.1.1/html/unix-compat.haddock
haddock-html: /usr/local/share/doc/hs-unix-compat-0.4.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
